Subject: Re: Your leave request
From: Akhil P Walia <[email-masked]>
To: "Sanjay K. Sharma" <[email-masked]>
Cc: "Deeksha J. Dadu" <[email-masked]>, admin <[email-masked]>
Date: Sat, 16 Nov 2013 23:39:42 +0530 (IST)

Sanjay, 

I am honestly fed-up of telling you same thing over again. 

I have called Gaurav on 30th keeping in view the logins required on weekend and several other factors. Your leave cannot start earlier than 2nd Dec and officially it has been approved for max one week as communicated earlier. 

You may speak with SD/DD to discuss this further. 

Regards 
Akhil 

----- Original Message ----- 
From: "Sanjay K. Sharma" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Saturday, November 16, 2013 9:12:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Your leave request 

Dear Sir, 

I would like to bring it to your kind notice once again, to amend my sister's marriage leaves, I believe we can manage them as Gaurav is supposed to come before or on 30th November, so my leaves request can be re considered from 01/12/13 to 11/12/13. Moreover I would like to ensure, if I do not feel necessity to take all of my leaves then I will join my office before ending up the leaves. 
you can understand very well, that this is a very important occasion for me , I have to bear all the responsibility as being the eldest one in my family. The engagement ceremony is being scheduled on 02/12/13. so I would want you to consider my leaves request and to help me. 

I will be highly obliged to your favor. 

Thanks& regards 
Sanjay kumar sharma 

----- Forwarded Message ----- 
From: "Sanjay K. Sharma" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, November 12, 2013 4:22:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Your leave request 

Dear Sir, 

Thank you very much for your favor. 
I have already brought into your kind notice regarding my leaves request sent to you and Saurabh sir, that I would want to have my leaves preferably from 28/11/13 to 12/12/13 and if it is possible then, to approve my leaves from 1/12/13 to 15/12/13, however I explained Saurabh sir about the necessity of my leaves.I am being asked to take half of my requested leaves. It is really painful that for such an important reason,I need to compromise anyways. 
I have not taken my leaves for last many months, nor a single half day is in my account so far till the date. 
I am expect and believe that you will take into your kind notice, about my so called amended leaves. I will be very much thankful to approve me at least 10 days leaves starting from 02/11/2013 to 11/12/2013. 

Thanks& regards 
Sanjay kumar sharma 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Sanjay K. Sharma" <[email-masked]> 
Sent: Tuesday, November 12, 2013 12:23:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Your leave request 

Hi Sanjay, 

As informed to me, your leave has been approved for max one week after 2nd of December when Gaurav is back. 
Please let me know what dates I should block for you. 

Regards 
Akhil 

ä ✌ h ↑ L